@charset "utf-8";

/* Table Of Contents
----------------------------------------

# product_text
# product_thumb
# product_single

----------------------------------------*/


/* # product_text
---------------------------------------------------------------------------- */
.img_single {
    margin: 0px 0px 60px;
    background: none repeat scroll 0% 0% #FFF;
    border: 4px solid #FFF;
    position: relative;
    border-radius: 4px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
	width:100%;
	display: block;
}
.img_single img{
	max-width:100%;
}
.flex {
    margin: 0px 0px 60px;
    background: none repeat scroll 0% 0% #FFF;
    border: 4px solid #FFF;
    position: relative;
    border-radius: 4px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
	width:100%;
	display: block;
}
.flex img{
    max-width:100%;
}

div#main .product_text {
}
	div#main .product_text:before,
	div#main .product_text:after {
		content: "";
		display: table;
	}
	div#main .product_text:after {
		clear: both;
	}
	div#main .product_text {
		zoom: 1;
	}
div#main .product_text .term_row {
	margin-bottom: 20px;
	width: 100%;
}
div#main .product_text .term_row_inner {
	position: relative;
}
div#main .product_text .post_contents {
	margin: 0 -10px;
}
div#main .product_text .term_name {
	background: rgba(30,10,0,0.5);
	font-size: 100%;
	font-weight:bold;
	padding: 9px 20px;
	margin-bottom:10px;
}

/*cssEdit メニュー 区切り線*/
div#main .product_text .term_row_inner li {
	padding: 0 10px;
	margin-bottom:15px;
	width: 50%;
	float: left;
}
div#main .product_text .term_row_inner li .menuContents{
	border-bottom: 1px solid #a79789;
	padding-bottom: 5px;
}
/*
div#main .product_text .term_row_inner a {
	display: block;
	padding: 10px;
	text-decoration: none;
}
div#main .product_text .term_row_inner a:hover {
	background: rgba(255,255,200,0.1);
	text-decoration: none;
}
*/

div#main .product_text .term_row_inner p.post_title {
	font-weight: bold;
}
div#main .product_text .term_row_inner .post_meta_01 {
}
div#main .product_text .term_row_inner p.post_meta_02 {
	text-align: right;
}
div#main .product_text .term_row_inner .thumbType{
	margin-bottom: 5px;
}
div#main .product_text .term_row_inner .thumbType img{
	width:100%;
}
div#main .product_text .term_row_inner .thumbTypeText{

}
@media only screen and (max-width:640px) {
	div#main .product_text .post_contents {
		margin: 0;
	}
	div#main .product_text .term_row_inner li {
		width: 100%;
		float: none;
	}
}
.term_row .toTop{
	text-align: right;
}
.term_row:last-child .toTop{
	display: none;
}

ul#menuLink{
	margin: 20px 0;
	padding: 0;
	list-style-type: none;
}
ul#menuLink li{
	margin-bottom: 10px
}
ul#menuLink li:last-child{
	margin-bottom: 0
}
ul#menuLink li a{
	display: block;
	background-color: #003366;
	border: 5px solid #003366;
	color: #fff;
	text-align: center;
	padding: 5px 15px;
	font-size: 18px;
}
ul#menuLink li a:hover{
	background-color: #fff;
	color: #003366;
	text-decoration: none;
}

/* # product_thumb
---------------------------------------------------------------------------- */

div#main .product_thumb li {
	display: inline-block;
	line-height: 1.2;
	margin-bottom: 20px;
	vertical-align: top;
	position: relative;
	width: 50%;
}
div#main .product_thumb ul {
	margin: 0 -10px;
}
div#main .product_thumb span.inner {
	display: block;
	padding: 0px;

}
div#main .product_thumb li a {
	color: #333;
	display: block;
	text-decoration: none;
	background:url(http://yumemisaki.jp/wp-content/themes/yumemisaki.jp/common/img/bg_product_inner.png);
	border-bottom:solid 3px #b97b49;
}
div#main .product_thumb li a:hover {
	background: #FFFFE6;
	color: #333;
	text-decoration: none;
}
div#main .product_thumb span.tagNew {
	left: 10px;
	position: absolute;
	top: 0;
}
div#main .product_thumb span.photo {
	border-bottom: 0;
	display: block;
}
div#main .product_thumb span.photo img {
	display: block;
	height: auto;
	width: 100%;
}
div#main .product_thumb span.post_contents {
	display: block;
	padding: 10px;
}
div#main .product_thumb span.post_title {
	display: block;
	margin-bottom: 10px;
}
div#main .product_thumb span.post_meta {
	display: block;
	text-align: right;
}
@media only screen and (max-width:960px ){
	div#main .product_thumb li {
		width: 50%;
	}
}
@media only screen and (max-width:320px ){
	div#main .product_thumb li {
		display: block;
		width: 100%;
	}
	div#main .product_thumb span.photo img {
		width: 100%;
	}
}


/* # product_single
---------------------------------------------------------------------------- */

	div#main .product_single:before,
	div#main .product_single:after {
		content: "";
		display: table;
	}
	div#main .product_single:after {
		clear: both;
	}
	div#main .product_single {
		zoom: 1;
	}
div#main .product_single div.noSlide {
	margin-top: -30px;
}